Subject: bug#24560: 25.1; With `--font 7x13', wrong font is used for Unicode characters

From: Vladimir Panteleev <[email-masked]>
Date: Sat, 23 Apr 2022 15:17:03 +0000

Hi Lars,

Yes, the issue is still there.

If it helps, I posted a recipe for how to reproduce the issue from
scratch in a virtual machine earlier in this thread. In theory it
should allow anyone to reproduce the issue.

Thanks,
- Vladimir

On Sat, 23 Apr 2022 at 14:02, Lars Ingebrigtsen <[email-masked]> wrote:
>
> Lars Ingebrigtsen <[email-masked]> writes:
>
> > I tried reproducing the 7x13 bug with that configuration, but I still
> > don't see the bug.
>
> Vladimir, can you reproduce this issue with recent versions of Emacs
> (and the OS you're using)?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no